

 Autodesk (R) Simulation Static Stress with Linear Material Models
 Version 2015.00.00.0517-W64/X64 26-Feb-2014
 Copyright (c) 2014, Autodesk, Inc. All rights reserved. 

------------------------------------------------- 
                          DATE: JULY 21, 2014                 
                          TIME: 05:47 PM
                   INPUT MODEL: D:\Autodesk Simulation Manuscript\Autodesk Simulation Manuscript 2015\Autodesk Simulation _Tut and Exe_Final - Used\Input File\c06_simulation_2014_input\Tut03\c06_tut03.ds_data\1\ds

                    PROGRAM VERSION: 201500000517
            alg-win-x64.dll VERSION: 201500000516
       agsdb_ar-win-x64.dll VERSION: 201500000516
      algconfig-win-x64.dll VERSION: 201500000516
 solvercallback-win-x64.dll VERSION: 201500000516
               amgsolve.exe VERSION:    360000000
 
------------------------------------------------- 

 **** Model Unit System Settings:
      --------------------------------------------
       Unit System              : Custom
       Force                    : N
       Length                   : mm
       Time                     : s
       Temperature (Absolute)   : deg C (K)
       Thermal Energy           : J
       Voltage                  : V
       Current                  : A
       Electrical Resistance    : ohm
       Mass                     : N*s^2/mm
      --------------------------------------------

                                                  
1**** CONTROL INFORMATION                         
                                                  
      number of node points          (NUMNP)   =          3707
      number of element types        (NELTYP)  =             1
      number of load cases           (LL)      =             1
      number of frequencies          (NF)      =             0
      analysis type code             (NDYN)    =             0
      equations per block            (KEQB)    =             0
      bandwidth minimization flag    (MINBND)  =            -1
      gravitational constant         (GRAV)    =    9.8146E+03
      number of equations            (NEQ)     =         10701

 **** PRINT OF NODAL DATA SUPPRESSED              
 **** PRINT OF EQUATION NUMBERS SUPPRESSED        
 **** Hard disk file size information for processor:

      Available hard disk space on current drive = 121811.891 megabytes
      Gravity direction vector =  0.0000E+00  0.0000E+00 -1.0000E+00
                                                  
1**** ELEMENT LOAD MULTIPLIERS                    
                                                  
       load case     Pressure   Gravity  Displacement  Thermal  Electrical
      ---------    ---------- ---------- ---------- ---------- ----------      
                                                  
          1         1.000E+00  0.000E+00  1.000E+00  0.000E+00  0.000E+00
  
      Centrifugal force / angular acceleration    
  
      load case     rot.rate   ang.acc.           
      ---------    ---------- ----------          
  
          1         0.000E+00  0.000E+00
  

 **** Symbolic Assembly Using the Row-Hits Matrix Profile ...
 **** Number of equations                 = 10701
      Estimated maximum bandwidth         = 1311
      Estimated triangle matrix nonzeroes = 1828854
      Symbolically assembled nonzeros     = 265338
 **** Real Sparse Matrix Assembly ...
                                                  
1**** STIFFNESS MATRIX PARAMETERS                 
                                                  
      minimum non-zero diagonal element =           2.0680E+05
      maximum diagonal element          =           2.6959E+07
      maximum/minimum                   =           1.3036E+02
      average diagonal element          =           2.4695E+06
                                                  
      Minimum found at equation #481: node = 165 DOF=Tx
      Maximum found at equation #10161: node = 3527 DOF=Tz

      in the upper triangle:
      number of entries in the profile    = 1828854
      number of nonzeros                  = 265300

 **** Sparse Matrix Assembled

 **** Invoking Parallel BCSLIB-EXT Sparse Solver...
 
 **** Load Cases 1
      BCSLIB-EXT solver memory status:  
      in-core memory requirement (MB) =           21.47
      minimum memory requirement (MB) =            5.96
           user specified memory (MB) =         2064.13
       available physical memory (MB) =         2064.13
        available virtual memory (MB) =         7253.00
      memory currently allocated (MB) =           21.47
 **** End Sparse Solver Solution
 

               Reaction Sums and Maxima for Load Case       1

      Sum of applied forces
         X-Force     Y-Force     Z-Force    X-Moment    Y-Moment    Z-Moment
      5.9117E-10  4.2832E+06  1.0763E-04  0.0000E+00  0.0000E+00  0.0000E+00

      Sum of reactions
         X-Force     Y-Force     Z-Force    X-Moment    Y-Moment    Z-Moment
     -1.0408E-08 -2.2239E-08  4.5864E-09  0.0000E+00  0.0000E+00  0.0000E+00

      Sum of residuals
         X-Force     Y-Force     Z-Force    X-Moment    Y-Moment    Z-Moment
     -1.0350E-08  4.2832E+06  1.0764E-04  0.0000E+00  0.0000E+00  0.0000E+00

      Sum of unfixed direction residuals
         X-Force     Y-Force     Z-Force    X-Moment    Y-Moment    Z-Moment
     -3.1934E-08 -6.1513E-08 -1.5354E-09  0.0000E+00  0.0000E+00  0.0000E+00

      Largest applied forces and moments
            Node        Node        Node        Node        Node        Node
         X-Force     Y-Force     Z-Force    X-Moment    Y-Moment    Z-Moment
            1934        2415        1962           0           0           0
     -3.8539E+04  4.7966E+04  3.5212E+04  0.0000E+00  0.0000E+00  0.0000E+00

      Largest nodal reactions
            Node        Node        Node        Node        Node        Node
         X-Force     Y-Force     Z-Force    X-Moment    Y-Moment    Z-Moment
             401         400         410           0           0           0
     -8.7028E+04  1.4664E+05 -5.6000E+04  0.0000E+00  0.0000E+00  0.0000E+00

      Largest nodal residuals
            Node        Node        Node        Node        Node        Node
         X-Force     Y-Force     Z-Force    X-Moment    Y-Moment    Z-Moment
             401         400         410           0           0           0
     -1.1510E+05  1.4663E+05 -8.7338E+04  0.0000E+00  0.0000E+00  0.0000E+00

      Largest unfixed direction residuals
            Node        Node        Node        Node        Node        Node
         X-Force     Y-Force     Z-Force    X-Moment    Y-Moment    Z-Moment
            3527        3002        2832           0           0           0
      6.8094E-09  2.0227E-08 -5.4715E-09  0.0000E+00  0.0000E+00  0.0000E+00
  
                                                  
1**** TEMPORARY FILE STORAGE (MEGABYTES)          
      ----------------------------------          
       UNIT NO.  7 :      0.082
       UNIT NO.  8 :      0.170
       UNIT NO.  9 :      0.000
       UNIT NO. 10 :      0.000
       UNIT NO. 11 :      0.000
       UNIT NO. 12 :      0.082
       UNIT NO. 13 :      0.082
       UNIT NO. 14 :      0.000
       UNIT NO. 15 :      0.000
       UNIT NO. 17 :      0.000
       UNIT NO. 50 :     10.737
       UNIT NO. 51 :      0.890
       UNIT NO. 52 :     16.746
       UNIT NO. 54 :      0.041
       UNIT NO. 55 :      1.012
       UNIT NO. 56 :      2.024
       UNIT NO. 57 :      2.024
       UNIT NO. 58 :      0.000
       UNIT NO. 59 :      0.000

       TOTAL       :     33.889 Megabytes
